workerconfig 5.2.0;
buttons {
	button {
		position = 0;
		title = "Run find";
		color = 1,0;
		shortkeys {
		}
		commands {
			ExternalVDirOp {
				commandstring = "find . -type f";
				requestflags = true;
			}
		}
	}
}
